* Tweak around problem with unexpanded GINAC_DECLARE_REGISTER_CLASS macros.
[ginac.git] / ginsh / ginsh.1.in
2001-01-22 Richard Kreckel- See if __GNUC__ < 2.97 before using std::vector<...
2000-11-16 Christian Bauerall man pages now display the current GiNaC version...